
.list_empty
{
  padding: 2px;
  font-weight: bold;
  color: #888888;
}

.list_header
{
  width: 150px;
  border: 1px outset #bbbbbb;
  background-color: #e8e8e8;
  padding: 2px;
}
.list_header td
{
  text-align: center;
  color: #444488;
  font-weight: bold;
}

.list_footer
{
  margin-top: 1px;
  width: 150px;
  border: 1px solid #cccccc;
  background-color: #e8e8e8;
  padding: 0px;
}
.list_footer td
{
  color: #444488;
}

.list_table
{
  width: 150px;
  border: 1px outset #cccccc;
  background-color: #ffffff;
}

.list_row_0
{
  background-color: #f2f2f2;
}

.list_row_1
{
  background-color: #fafafa;
}

.list_nr_0
{
  background-color: #e2e2e2;
  text-align: center;
}

.list_nr_1
{
  background-color: #eaeaea;
  text-align: center;
}
